table.product {
	width: 100%;
}
table.product th {
	background: #5B5B5B;
	color: white;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #E8E8E7;
	padding: 10px 5px;
}
table.product td.section {
	text-align: left;
	font-weight: bold;
	background: #9b9b9b;
	color: #fff;
	padding: 10px 0 10px 20px;
	text-transform: uppercase;
	font-size: 12px;
}
table.product td {
	/*
font-size: 12px;
	padding: 2px 0 2px 5px;
*/
}
table.product tr.last td {
	border-bottom: 1px solid #E8E8E7;
}
.product-download-files {
	margin: 5px 0 30px 20px;
}
.product-download-files, .product-download-files li {
	list-style-type: disc !important;
}
.product-download-files li {
	margin-bottom: 5px;
}

.clear { clear: both; }

.list-2 li {
	line-height: 18px !important;
	margin-bottom: 5px !important;
	padding-bottom: 5px;
	font-weight: normal;
}
.list-2 li a {
	background-position-y: 2px !important;
}
/*
div.wrapper ul { list-style: disc; }
div.wrapper ul li { margin: 0 0 10px 20px; }
*/

.contacts-top {
	position: absolute; top: 38px; right: 0;
	font-size: 12px; text-align: right;
}
.contacts-top span.phones {
	font-size: 14px;
}

.list-4 {
	margin-left: 20px; list-style: disc;
}
.list-4 li {
	margin-bottom: 10px;
}


div#contact_form table {
	width: 90%; background: none;
}
div#contact_form td {
	border: 0; background: none;
}
div#contact_form td input, div#contact_form td textarea {
	width: 100%;
}
div#contact_form td textarea {
	height: 100px;
}


ul#gallery {
	width: 100%; overflow: hidden;
}
ul#gallery li {
	float: left; height: 140px; margin: 0 30px 30px 0;
	overflow: hidden;
}


table.map-columns td {
	background: none; border: 0;
}
table.map-columns li {
	margin-bottom: 10px;
}
table.map-columns ul.map-level-1 {
	margin: 5px 0 20px 20px;
}

img.drawing {
	width: 99.5%;
	border: 1px solid #E8E8E7;
}

a.no-magnify span {
	background: none !important;
}

form#search {
	position: absolute; top: 0px; right: 0px; padding: 5px 10px;
	font-size: 12px;
	background: #eee;
}

h1 {
	font-size: 24px; line-height: 28px;
}

ul.breadcrumb-navigation li
{
	display: inline;
}

.h1-header {
	font-size: 24px; font-weight: bold; line-height: 28px;
}
.inline-header {
	font-size: 13px; line-height: 20px;
}